/* District */

.sos-ak {
  display: flex;
  margin: 0 -20px;
}

.sos-ak > div {
  width: 100%;
  padding: 0 20px;
}

.sos-ak h2 {
  border-bottom: 2px solid #000;
  padding-left: 10px;
  padding-bottom: 5px;
}

.sos-ak p {
  margin-top: 0;
}

.sos-ak__contact--content,
.sos-ak__expedition--content-item,
.sos-ak__board--content-item {
  padding: 10px 15px;
}

.sos-ak__expedition--content-item:nth-child(odd),
.sos-ak__board--content-item:nth-child(odd) {
  background: #f5f5f5;
}

.sos-ak__expedition--content-item:not(:last-child),
.sos-ak__board--content-item:not(:last-child) {
  margin-bottom: 10px;
}

.sos-ak__expedition--content-item > p:first-child,
.sos-ak__board--content-item > p:first-child {
  font-weight: 600;
}

.sos-ak a[href*="mailto:"],
.sos-ak a[href*="tel:"] {
  font-size: 15px;
  padding-left: 20px;
  background-repeat: no-repeat;
  background-position: left center;
  display: block;
}

.sos-ak a[href*="mailto:"] {
  background-size: 14px;
  background-image: url("/images/18.298d3d1f16d8b550c9429e67/1571145410736/icon-mail--red.svg");
}

.sos-ak a[href*="tel:"] {
  background-size: 11px;
  background-image: url("/images/18.593ea2c316ae546ed7c6972");
}

.sos-ak__icon {
  font-size: 15px;
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: left center;
  display: block;
}

.sos-ak__icon-facebook {
  background-image: url("/images/18.18a7cdc416d6d4515e268f32/1571316374589/facebook-logo--red.svg");
  background-size: 14px;
}

.sos-ak__icon-webpage {
  background-image: url("/images/18.18a7cdc416d6d4515e268f33/1571316382272/external-link--red.svg");
  background-size: 14px;
}

.sos-ak__icon-member {
  background-image: url("/images/18.593ea2c316ae546ed7c696e");
  background-size: 14px;
}

